attrs:
  references: 10.5281/zenodo.7179775
  rights: Creative Commons Attribution 4.0 International
  contact: mail@johannes-guetschow.de
  title: v2.4
  comment: No missing data are extrapolated numerically. 11 significant digits.
  institution: Johannes Gütschow - Climate data science and scientific consultancy
  area: area (ISO3)
  scen: scenario (PRIMAP-hist)
  cat: category (IPCC2006_PRIMAP)
time_format: '%Y'
dimensions:
  '*':
  - time
  - source
  - scenario (PRIMAP-hist)
  - category (IPCC2006_PRIMAP)
  - area (ISO3)
  - entity
  - unit
data_file: Guetschow-et-al-2022-PRIMAP-hist_v2.4_no_extrap_no_rounding_11-Oct-2022.csv
